body {
    margin: 0;
    box-sizing: border-box;
    background-color: #F1E3C2;
}

.noto-sans-uniquifier {
    font-family: "Noto Sans", serif;
    font-style: normal;
}

html{
    font-size: 62.5%
}

/* header */
header{
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding-top: 2rem ;
    margin-bottom: 6rem;
    position: relative;
}

header ul{
    display: flex;
    padding-left: 0;
}

header ul li{
    list-style: none;
    margin-left: 45px;
}

header ul li a{
    color: #1a1a1a; 
    text-decoration: none;
    font-size: 1.7rem;
    font-weight: bold;
}

header ul li a:hover{
    opacity: 0.5;
}

.menu ul {
    list-style: none; 
    display: flex; 
    padding: 0;
    margin: 0;
    padding-left: 2rem;
}

.menu ul li {
    margin: 0;
    padding: 0;
}

.menu ul li a {
    display: block;
    padding: 10px 20px;
    margin-left: 10px;
    background-color: white; 
    color: #F1E3C2; 
    text-decoration: none;
    border: 1px solid #fff; 
    border-bottom: none; 
    font-size: 2rem;
}

.menu ul li a.active {
    background-color: #F1E3C2; 
    color: white; 
    border: none;
}

/* hiro */
.hiro{
    position: relative;
    width: 100%;
    height: 60vh;
}

.hiro img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hiro_text{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #ffff;
    font-size: 4rem;
}

.title{
    color: #723F04;
    font-size: 3rem;
    text-align: center;
}

.title h1{
    display: inline-block;
    border-bottom: 10px dotted #723F04;
}

/* concept */
.concept{
    max-width: 1280px;
    margin: 0 auto;
    background-color: #fff;
    padding: 20px;
    position: relative;
}

.concept_box{
    display: flex;
    justify-content: space-around;
}

.concept_title{
    background-color: #723F04;
    color: #fff;
    width: 10%;
    text-align: center;
    position: absolute;
    left: 3rem;
    top: -3rem;
}

.concept_title h1{
    font-size: 2rem;
}

.concept_text{
    width: auto;
    margin: auto ;
}

.concept_text h2{
    font-size: 2rem;
}

.concept_text p{
    font-size: 1.6rem;  
}

.concept_img{
    width: 50%;
}

.concept_img img{
    width: 100%;
    height: 500px;
}

/* menu */
.menu_flex{
    display: flex;
    max-width: 1280px;
    margin: 0 auto;
    justify-content: space-around;
}

.menu_list{
    display: flex;
    justify-content: space-between;
    margin-top: 2rem;
    margin-left: 1rem;
    margin-right: 1rem;
    width: 100%;
}

.menu_list  img{
    width: 50%;
    height: 100%;
}

.menu_text{
    width: 50%;
    background-color: #fff;
    color: #723F04;
    font-size: 1.3rem;
}

.menu_text h2{
    font-size: 1.9rem;
}

.menu_text p{
    margin-bottom: 0;
    font-size: 1.4rem;
}

/* shoplist */
.shop_list{
    display: flex;
    justify-content: space-between;
    max-width: 1280px;
    margin: 0 auto;
    padding: 10px;
    background-color: #fff;
    margin-top: 2rem;
}

.shop_list img{
    width: 30%;
}

.shop_text{
    width: 22%;
    font-size: 1.6rem;
    margin: auto 0;
}

.acces{
    width: 30%;
}

/* recruit */
.recruit{
    max-width: 1280px;
    margin: 0 auto;
    padding: 10px;
    background-color: #fff;
}

.recruit_box{
    display: flex;
    justify-content: space-around;
    margin: 2rem 0;
}

.recruit_box img{
    width: 40%;
    height: 400px;
}

.recruit_text{
    width: 40%;
    font-size: 1.6rem;
    margin: auto 0;
}

.recruit_charm{
    position: relative;
    background-color: #F0ECEC;
}

.recruit_title{
    background-color: #723F04;
    color: #fff;
    width: 15%;
    text-align: center;
    position: absolute;
    left: 3rem;
    top: -3rem;
}

.recruit_title h1{
    font-size: 2rem;
}

.charm_box{
    padding-top: 2rem;
    display: flex;
    justify-content: space-around;
}

.charm_box p{
    font-size: 1.6rem;
}

/* contact */
.contact {
    max-width: 600px;
    margin: 0 auto;
    padding: 20px;
    font-size: 1.5rem;
}
  
.contact form {
  display: flex;
  flex-direction: column;
}
  
.contact input,.contact textarea {
  margin-bottom: 15px;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-size: 16px;
}

.contact button {
  padding: 10px 20px;
  border: none;
  border-radius: 4px;
  background-color: #723F04;
  color: white;
  font-size: 16px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

/* ハンバーガーメニューのbox */
.box{
    display: none;
}

/* タブレットレスポンシブ */
@media (max-width:960px) {
header{
    display: none;
}
.humburger{
    position: fixed;
    top: 0;
    left: 0;
    width: 50px;
    height: 50px;
    background-color: #F1E3C2;
    z-index: 2;
}

.humburger span{
    position: absolute;
    width: 30px;
    height: 2px;
    background-color: #fff;
    transition: 0.5s;
    margin-left: 10px;
}

.humburger span:nth-of-type(1){
    top: 15px;
}

.humburger span:nth-of-type(2){
    top: 25px;
}

.humburger span:nth-of-type(3){
    top: 35px;
}

.humburger.open span:nth-of-type(1){
    transform:translateY(10px) rotate(45deg);
}

.humburger.open span:nth-of-type(2){
    opacity: 0;
}

.humburger.open span:nth-of-type(3){
    transform:translateY(-10px) rotate(-45deg);
}

.box{
    display: block;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #fff; 
    color: #F1E3C2; 
    z-index: 1;
    opacity: 0;
    pointer-events: none;
    transition: 0.5s;
}

.box.open{
    opacity: 1;
    pointer-events: auto;
}

.humburger_ul{
    width: 90%;
    margin: 0 auto;
    font-size: 1rem;
    text-align: center;
}

.humburger_ul ul{
    padding-left: 0;
    margin-top: 50%;
}

.humburger_ul li{     
    list-style: none;
    margin-bottom: 20px;
    font-size: 2rem;
}

.humburger_ul a{
    color: black; 
    text-decoration: none;
}

.hiro{
    height: 30vh;
}

.hiro img{
    height: 100%;
}

.hiro_text{
    font-size: 3rem;
}

.title{
    font-size: 2rem;
}

.concept_title{
    width: 20%;
}

.concept_title h1{
    font-size: 1.6rem;
}

.concept_box{
    display: block;
}

.concept_text{
    text-align: center;
}

.concept_img{
    width: 100%;
}

.concept_img img{
    width: 100%;
    height: 400px;
}

.menu_flex{
    display: block;
}

.menu_list{
    margin-left: 0rem;
    margin-right: 0rem;
}

.menu_text{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: left; 
}

.shop_text{
    font-size: 1.4rem;
}

.recruit_box{
    display: flex;
    flex-direction: column; 
}

.recruit_nextbox{
    display: flex;
    flex-direction: column-reverse; 
}

.recruit_box img{
    width: 100%;
    height: 400px;
}

.recruit_text{
    width: 100%;
    font-size: 1.4rem;
}

.recruit_charm{
    margin-top: 4rem;
}

.recruit_title{
    width: 25%;
}

.recruit_title h1{
    font-size: 1.6rem;
}

.charm_box{
    display: flex;
    justify-content: space-between;
}

.charm_box p{
    font-size: 1.4rem;
}

}

/* スマホレスポンシブ */
@media (max-width: 480px){
.title{
    font-size: 1.6rem;
}

.concept_text h2{
    font-size: 1.6rem;
}

.concept_text p{
    font-size: 1.4rem;  
}

.concept_img img{
    width: 100%;
    height: 200px;
}

.menu_text h2{
    font-size: 1.6rem;
    margin-top: 0;
}

.menu_text p{
    margin-bottom: 0;
    font-size: 1.2rem;
}

.shop_list{
    display: block;
}

.shop_list img{
    width: 100%;
}

.shop_text{
    width: 100%;
    font-size: 1.4rem;
}

.acces{
    width: 100%;
}

.recruit_box img{
    height: 250px;
}
.recruit_title{
    width: 30%;
}

.recruit_title h1{
    font-size: 1.3rem;
}

.charm_box p{
    font-size: 0.8rem;
}
}
